#fw-section-custom-html-5ae52207-54a8-471b-af33-40ca547eab89 {

/* Solid border */
hr.solid {
  border-top: 4px solid #6600FF;
}
}


#fw-section-custom-html-428b1925-ec39-4c02-b4b2-bc313937e886 {

/* Solid border */
hr.solid {
  border-top: 3px solid #6600FF;
}
}
#fw-section-image-29872174-63ad-46be-a31c-74b0d3ac8d49 {

img {
  width: 900px;
}
}

#fw-section-custom-html-8b58af3f-188b-47ca-8191-82916f9eb0c8 {

/* Solid border */
hr.solid {
  border-top: 3px solid #6600FF;
}
}

#fw-section-custom-html-364a40f5-61f3-4b36-b593-4c02a0cbf2dc {

/* Solid border */
hr.solid {
  border-top: 3px solid #6600FF;
}
}

#fw-section-custom-html-3342eae7-92aa-4b63-b2c1-9ddb60d07554 {

/* Solid border */
hr.solid {
  border-top: 3px solid #6600FF;
}
}

#fw-section-custom-html-5b8ba69c-7b07-4d80-8f00-9438725da2e1 {

/* Solid border */
hr.solid {
  border-top: 3px solid #6600FF;
}
}

#fw-section-video-df63be61-d15f-4aea-811a-7e66e547c674 {

video {
  max-width: 50%;
  height: auto;
  display: block;
  margin: auto;
}
}

#fw-section-custom-html-2b711cf3-91db-4fbe-a9dd-5a25cab30214 {

/* Solid border */
hr.solid {
  border-top: 3px solid #6600FF;
}
}

#fw-section-custom-html-848193bf-9e79-42c1-a9b8-1a86b13b5be8 {

/* Solid border */
hr.solid {
  border-top: 3px solid #6600FF;
}
}

#fw-section-custom-html-52d3df69-347a-4036-8713-1e90affac99b {

/* Solid border */
hr.solid {
  border-top: 4px solid #6600FF;
}
}
#fw-section-newsletter-19111815-bdd5-442f-8ec0-c49ba8ee707d {
--color-primary: #00ff00;
--color-primary-rgb: 0, 255, 0;
--color-background: #4b00bb;
--color-background-rgb: 75, 0, 187;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 44;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #00ff00;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: #00ff00;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #00ff00;

}
#fw-section-custom-html-6b653e24-de6c-4da8-a86d-bd9a0021a99c {

/* Solid border */
hr.solid {
  border-top: 4px solid #6600ff;
}
}

#fw-section-custom-html-ea774890-3b7a-4fb4-8660-863a82a9a984 {

/* Solid border */
hr.solid {
  border-top: 4px solid #6600ff;
}
}
#fw-section-custom-html-87afbc46-7e30-411e-b057-3e7665ba399e {

/* Solid border */
hr.solid {
  border-top: 4px solid #6600ff;
}
}

#fw-section-custom-html-5456a606-c61b-438a-8fc4-86ab8680e4b0 {

/* Solid border */
hr.solid {
  border-top: 4px solid #6600ff;
}
}
#fw-section-custom-html-71b9d7df-3c0f-4cec-91f4-2d9a3b59632b {

/* Solid border */
hr.solid {
  border-top: 4px solid #6600ff;
}
}

#fw-section-custom-html-37c46c45-2658-4269-96b3-26763334ab29 {

/* Solid border */
hr.solid {
  border-top: 4px solid #6600ff;
}
}
#fw-section-custom-html-4b813117-123b-469f-ba20-b2d7f1d4604a {

/* Solid border */
hr.solid {
  border-top: 4px solid #6600FF;
}
}
#fw-section-hero-697e5600-247d-4a7c-9d17-eb554094a725 {
--color-primary: #00ff00;
--color-primary-rgb: 0, 255, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ff42dc;
--color-on-background-rgb: 255, 66, 220;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #00ff00;
--primary-btn-text: #000000;
--primary-btn-border-color: #ff42dc;
--secondary-btn-bg: #00ff00;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #00ff00;

}
#fw-section-custom-html-ee44b85d-2859-4e2b-a65b-4a8049837987 {

/* Solid border */
hr.solid {
  border-top: 3px solid #6600FF;
}
}


#fw-section-custom-html-352c86f0-1c22-4968-af49-8d1deebf3e23 {

/* Solid border */
hr.solid {
  border-top: 3px solid #6600FF;
}
}

#fw-section-custom-html-f1336902-6b6d-4065-bcc1-68435551afe8 {

/* Solid border */
hr.solid {
  border-top: 3px solid #6600FF;
}
}

#fw-section-custom-html-6d2149a1-5e76-4273-bc1f-a314593f0939 {

/* Solid border */
hr.solid {
  border-top: 3px solid #6600FF;
}
}

#fw-section-custom-html-1a98c6c0-3e3e-4911-82db-f5eb199c74c9 {

/* Solid border */
hr.solid {
  border-top: 3px solid #6600FF;
}
}

#fw-section-custom-html-a8a0980c-e6df-4073-97d5-c8f044a25127 {

/* Solid border */
hr.solid {
  border-top: 3px solid #6600FF;
}
}

#fw-section-custom-html-e7395558-20d0-4804-b792-ca3e7326ad87 {

/* Solid border */
hr.solid {
  border-top: 3px solid #6600FF;
}
}

#fw-section-custom-html-20800243-e99d-4e1e-a3ef-5eac516e4ba1 {

/* Solid border */
hr.solid {
  border-top: 3px solid #6600FF;
}
}

#fw-section-newsletter-5a2e7298-7d46-4037-a026-b69f640f43c0 {
--color-primary: #00ff00;
--color-primary-rgb: 0, 255, 0;
--color-background: #4b00bb;
--color-background-rgb: 75, 0, 187;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 44;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #00ff00;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: #00ff00;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #00ff00;

}
#fw-section-custom-html-4413de17-0490-4582-ab14-8b531191d6bc {

/* Solid border */
hr.solid {
  border-top: 4px solid #6600FF;
}
}
#fw-section-footer {
--color-primary: #00ff00;
--color-primary-rgb: 0, 255, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #befdb7;
--color-on-background-rgb: 190, 253, 183;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #00ff00;
--primary-btn-text: #000000;
--primary-btn-border-color: #befdb7;
--secondary-btn-bg: #00ff00;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #00ff00;

}
#fw-section-announcement-bar-f79e366d-c75d-4fa0-8ad6-1543fc640a92 {
--color-primary: #ff6600;
--color-primary-rgb: 255, 102, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #befdb7;
--color-on-background-rgb: 190, 253, 183;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff6600;
--primary-btn-text: #000000;
--primary-btn-border-color: #befdb7;
--secondary-btn-bg: #ff6600;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #ff6600;

}
#fw-section-announcement-bar-600318b6-41d4-4580-86f0-7e1488fba8e9 {
--color-primary: #f838ff;
--color-primary-rgb: 248, 56, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f838ff;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: #f838ff;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #f838ff;

}
#fw-section-announcement-bar-bc2db626-2aa4-4d4d-ae6e-e76b1b38fb95 {
--color-primary: #f838ff;
--color-primary-rgb: 248, 56, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f838ff;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: #f838ff;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #f838ff;

}

#fw-section-custom-html-f53a71c4-f2f7-425f-8738-84e94e4a12b6 {

/* Solid border */
hr.solid {
  border-top: 4px solid #6600ff;
}
}


#fw-section-custom-html-70c9883e-4815-4a78-bf6f-405831fd896c {

/* Solid border */
hr.solid {
  border-top: 4px solid #6600ff;
}
}
#fw-section-custom-html-681172f3-184d-4b57-a494-f7b7f5e04962 {

/* Solid border */
hr.solid {
  border-top: 4px solid #6600FF;
}
}


#fw-section-custom-html-2fa860ea-d061-4a82-9c9d-cdbadc65c8a2 {

/* Solid border */
hr.solid {
  border-top: 4px solid #6600FF;
}
}